using System;

namespace _2_15
{
    class Program
    {
        static void Main(string[] args)
        {
            Console.Title = "_2_15";
            Console.ForegroundColor = ConsoleColor.White;
            //---------------------------------------------
            Console.Write("Please enter a number: ");
            int n = Convert.ToInt32(Console.ReadLine());
            Console.Write((n % 2 == 0) ? "Number is Even" : "Number is Odd");
            //---------------------------------------------
            Console.Write("\n\nPress any key to exit");
            Console.ReadLine();
        }
    }
}
